Skip site navigation (1) Skip section navigation (2)

Error with 7.3

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: <pgadmin-hackers(at)postgresql(dot)org>,"Andreas Pflug" <pgadmin(at)pse-consulting(dot)de>
Subject: Error with 7.3
Date: 2005-03-31 13:13:32
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E472BE6A@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi Andreas

Dunno how I didn't spot this earlier, but it appears that the update
http://cvs.pgadmin.org/cgi-bin/viewcvs.cgi/pgadmin3/src/db/pgConn.cpp.di
ff?r1=1.63&r2=1.64 causes an error message on 7.3 servers:

---------------------------
pgAdmin III
---------------------------
An error has occured:

ERROR:  SET DATESTYLE: unrecognized keyword dmy

---------------------------
OK   
---------------------------

Not sure why you're tweaking the datestyle, so I'll let you fix it in
the most appropriate way!

Regards, Dave

Responses

pgadmin-hackers by date

Next:From: cvsDate: 2005-03-31 15:54:54
Subject: CVS Commit by andreas: Fix DateStyle to be 7.3 compatible
Previous:From: cvsDate: 2005-03-30 15:57:32
Subject: CVS Commit by andreas: Fix sysSettings::Write

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group